/* $Id$ */
/*============================================================================*
 |                 Copyright (c) 2013 Applaud Solutions UK Ltd                |
 |                             All rights reserved                            |
 *===========================================================================*/

SET VERIFY OFF
SET FEEDBACK OFF
SET SCAN OFF
WHENEVER OSERROR  EXIT FAILURE ROLLBACK
WHENEVER SQLERROR EXIT FAILURE ROLLBACK

DECLARE

BEGIN

  --
  -- Register Delete Log Entry
  --
  xxas_com_sr_pkg.seed_update_service
    (p_service_name      => 'DeleteTimecardLogEntry'
    ,p_securing_function => 'XXAS_SRV_D_TCM_LE_PERM'
    ,p_plsql_procedure   => 'xxas_tcm_log_entry_pkg.delete_log_entry'
    ,p_parameters        => xxas_com_sr_param_varray
                              (xxas_com_sr_param_type('pLogEntryId', xxas_com_sr_pkg.g_NUMBER)));

END;
/
COMMIT;
EXIT;
